Subject: Re: Job | Tech Support Remote Screening
From: Saddam Husain <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 20:01:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4587 Applicants

View All

Saddam Husain
I do my studies and now I what to make my career along with studies and for this I want to work now. That is why I am searching for jobs.

Shortlist

Reject

Current Designation Field Sales Executive
Current Company HDB Financial Services
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi
Education
B.A
Indira Gandhi National Open University (IGNOU)
Key Skills
I am getting 4 months traning CRS from Tech mahindra

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem